body {
scrollbar-face-color: #C0B9A0;
scrollbar-arrow-color: #E0B8B1;
scrollbar-track-color: #C0B9A0;
scrollbar-3dlight-color: #C0B9A0;
scrollbar-highlight-color: #C0B9A0;
scrollbar-shadow-color: #C0B9A0;
scrollbar-darkshadow-color: #C0B9A0; 
FONT-SIZE: 15px; COLOR: #868270; FONT-FAMILY: "arial"; line-height: 25px; letter-spacing:0px; TEXT-ALIGN: justify; 
 
    background-image: url('layout/bg.png');
    background-repeat: repeat;
    background-attachment: none;
    background-position: top; }

 A:link { color: #f1d4d0; text-decoration: none; background: none; font-weight: none }
 A:visited { color: #f1d4d0; text-decoration: none; background: none; font-weight:none}
 A:active { color: #f1d4d0; text-decoration: none; background: none; font-weight: none}
 A:hover {cursor: crosshair; color:#E7E1C5; text-decoration:none; font-weight:none; background: none;}
}


.name {
font-family:arial; 
letter-spacing:1px;
text-transform:uppercase;
color:#000000; 
font-size:11pt;
line-height:13px;}


b, strong{
color: #c69a9d;
}

.right {
   border: 0px solid #000000;
                        background-image: url(layout/image.png);
   float: right;
   margin-right: 3px;
   margin-bottom: 1px;
                        margin-top: 1px;
   margin-left: 3px;
                        padding: 6px;
   }
   
.left {
   border: 0px solid #000000;
                        background-image: url(layout/image.png);
   float: left;
   margin-right: 3px;
   margin-bottom: 1px;
                        margin-top: 1px;
   margin-left: 3px;
                        padding: 6px;
   }

.middle {
   border: 0px solid #000000;
                        padding: 6px;
                        background-image: url(layout/image.png);
   margin-right: 0px;
   margin-bottom: 0px;
                        margin-top: 0px;
   margin-left: 0px;
   }


h1 { 
margin: 0;
text-align:center;
font-family: 'Alex Brush', cursive;
font-size:40px;
color: #b28386;
line-height: 25px;
letter-spacing: 0px;
border-bottom: 0px;
text-transform:none;
font-weight: normal;}

h2 { 
margin: 0;
text-align:left;
font-family: 'Raleway', sans-serif;
font-size:18px;
color: #978BA0;
line-height: 15px;
letter-spacing: 3px;
border-bottom: 0px;
text-transform:uppercase;
font-weight: normal;}

blockquote {
  background: #C0B9A0;
  border-left: 13px solid #c69a9d;
  font-size:14px;
  color: #868270;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}